Bug 114821 - [NEW PORT] databases/db45: The Berkeley DB package, revision 4.5
Summary: [NEW PORT] databases/db45: The Berkeley DB package, revision 4.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-23 07:10 UTC by gslin
Modified: 2007-08-01 02:39 UTC (History)
1 user (show)

See Also:


Attachments
db45-4.5.20.0.shar (5.06 KB, text/plain)
2007-07-23 07:10 UTC, gslin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2007-07-23 07:10:01 UTC
Oracle Berkeley DB is a family of open source embeddable databases
that allows developers to incorporate within their applications a
fast, scalable, transactional database engine with industrial grade
reliability and availability. As a result, customers and end-users
will experience an application that simply works, reliably manages
data, can scale under extreme load, but requires no ongoing database
administration. As a developer, you can focus on your application and
be confident that Oracle Berkeley DB will manage your persistence
needs.

WWW:	http://www.oracle.com/database/berkeley-db.html

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-07-23 07:10:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

clsung@ wants his PRs
Comment 2 Cheng-Lung Sung freebsd_committer 2007-07-25 07:24:26 UTC
State Changed
From-To: open->repocopy

Please repocopy from databases/db44 to databases/db45 


Comment 3 Cheng-Lung Sung freebsd_committer 2007-07-25 07:24:26 UTC
Responsible Changed
From-To: clsung->portmgr

Please repocopy from databases/db44 to databases/db45
Comment 4 Joe Marcus Clarke freebsd_committer 2007-07-28 06:29:26 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2007-07-28 06:29:26 UTC
Responsible Changed
From-To: portmgr->clsung

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2007-07-31 10:18:18 UTC
clsung      2007-07-31 09:18:11 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
    databases/db45       Makefile distinfo pkg-descr pkg-plist 
  Log:
  - this is a repocopied port
  - db45 introduced in ports tree
  
  PR:             ports/114821
  Submitted by:   Gea-Suan Lin <gslin_AT_gslin dot org>
  
  Revision  Changes    Path
  1.628     +1 -0      ports/databases/Makefile
  1.81      +24 -51    ports/databases/db45/Makefile
  1.34      +3 -15     ports/databases/db45/distinfo
  1.14      +10 -14    ports/databases/db45/pkg-descr
  1.31      +51 -50    ports/databases/db45/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2007-07-31 10:20:21 UTC
clsung      2007-07-31 09:20:15 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
  Log:
  - db45
  
  PR:             ports/114821
  Submitted by:   Gea-Suan Lin <gslin_AT_gslin dot org>
  
  Revision  Changes    Path
  1.18456   +1 -0      CVSROOT/modules
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Cheng-Lung Sung freebsd_committer 2007-08-01 02:39:56 UTC
State Changed
From-To: open->closed

New port added. Thank You.